---
# - name: Install Development Packages
#   ansible.builtin.package:
#     name: "{{ deb_pkgs['dev'] }}"

- name: Install Development Snaps
  community.general.snap:
    name: "{{ item }}"
  loop: "{{ snap_pkgs['dev'] }}"

- name: Install Development Flatpaks
  community.general.flatpak:
    name: "{{ item }}"
  loop: "{{ flat_pkgs['dev'] }}"
